{
  "block.corn_delight.corn_crate": "Sweet Corn Crate",
  "block.corn_delight.corn_crop": "Sweet Corn Crop",
  "block.corn_delight.corn_kernel_bag": "Bag of Sweet Corn Kernels",
  "block.corn_delight.nachos_block": "Nachos",
  "block.corn_delight.popcorn_box": "Bucket of Sweet Popcorn",
  "block.corn_delight.wild_corn": "Wild Sweet Corn",
  "item.corn_delight.boiled_corn": "Boiled Corn",
  "item.corn_delight.caramel_popcorn": "Sweet Popcorn",
  "item.corn_delight.classic_corn_dog": "Glizzy Dog",
  "item.corn_delight.corn": "Sweet Corn",
  "item.corn_delight.corn_seeds": "Sweet Corn Kernels",
  "item.corn_delight.nachos_bowl": "Bowl of Nachos",
  "item.corn_delight.popcorn": "Handful of Popcorn",
  "item.corn_delight.tortilla": "Pita Bread",
  "item.corn_delight.tortilla_chip": "Panko Crumbs",
  "item.corn_delight.tortilla_raw": "Pita Dough",

  "item.corn_delight.corncob": "Bare Corncob",

  "corn_delight.block.popcorn.bearhand": "Use your bare hand to grab some popcorn!",
  "corn_delight.advancement.root": "Kernel of Knowledge",
  "corn_delight.advancement.root.desc": "Found corn kernels!",
  "corn_delight.advancement.corn": "300 GRILLED CORN??",
  "corn_delight.advancement.corn.desc": "Collected some corn!",
  "corn_delight.advancement.popcorn": "Popcorn!!",
  "corn_delight.advancement.popcorn.desc": "Popcorn!",
  "corn_delight.advancement.popcorn_party": "Popcorn Party Time",
  "corn_delight.advancement.popcorn_party.desc": "Host a popcorn party!",
  "corn_delight.advancement.corndog": "Today I Will Eat 2 Corn Dogs",
  "corn_delight.advancement.corndog.desc": "Got a corn dog!",
  "corn_delight.advancement.classic_corndog": "GOT THE GLIZZY",
  "corn_delight.advancement.classic_corndog.desc": "DAYUMMM",
  "corn_delight.advancement.cornbread": "Cornbread!",
  "corn_delight.advancement.cornbread.desc": "Delicious!",
  "corn_delight.advancement.stuffing_chef": "Stuffing Chef",
  "corn_delight.advancement.stuffing_chef.desc": "Collected Cornbread Stuffing and Stuffed Pumpkin!",
  "corn_delight.advancement.tortilla": "'Peeeeetaaahh!'",
  "corn_delight.advancement.tortilla.desc": "Collected pita bread!",
  "corn_delight.advancement.taco": "Taco Tuesday",
  "corn_delight.advancement.taco.desc": "It's raining tacos!",
  "corn_delight.advancement.nachos": "Nacho Libre",
  "corn_delight.advancement.nachos.desc": "NACHO BUSINESS",
  "corn_delight.advancement.macarthur": "General of the Maize",
  "corn_delight.advancement.macarthur.desc": "Equiped MacArthur's Cob Pipe",
  "corn_delight.advancement.corn_knowledge": "The Corniest Connoisseur",
  "corn_delight.advancement.corn_knowledge.desc": "You've collected every food from Corn Delight!"
}